Hlavní navigace

UPDATE: iTunes 9.2.1 končí s podporou starých plug-inů

Sdílet

Jiří Paleček 20. 7. 2010

Asi nejzajímavější změnou, kterou iTunes verze 9.2.1 přínáší, je vyřazení "starších verzí nekompatibilních plug-inů od jiných softwarových vývojářů," které již iTunes nebudou dále podporovat. Není však zcela jasné, o které doplňky pro iTunes se jedná. Dále verze 9.2.1 přináší několik aktualizací, které se týkají fungování iTunes - opravena byla například funkce "drag & drop." Vyladěna byla i synchronizace iTunes s některými zařízeními, která byla u verze 9.2 pomalá.

Úpravy se dočkal také proces instalace iOS 4 na iPhony a iPody touch, při kterém v některých případech docházelo k chybám. Další změny se pak podle Apple týkaly vylepšení "stability a výkonu." K nainstalování iTunes 9.2.1 musíte mít operační systém Max OS X 10.4.11 nebo novější (stejné kritérium platilo už pro verzi 9.2) nebo Windows XP SP2 a novější. iTunes můžete aktualizovat pomocí služby Software Update (na Macu) nebo přímo na stránce Apple. Čeština mezi podporovanými jazyky iTunes 9.2.1 bohužel chybí.

Našli jste v článku chybu?